{% extends "base/base.html" %}

{% block title %}
  Actualizar usuarios
{% endblock title %}

{% block content %}
    <div class="container">
        <form action="" method="post" class="form mx-auto">
            <br>
            {% csrf_token %}
            {{ form }}
            <br>
            <center>
                <br>
                <button type="submit" class="btn btn-primary">Actualizar</button>
                <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-outline-primary">Cancelar</a>
            </center>
        </form>
    </div>

    <footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
        <div class="container p-4 pb-0">
            <section class="">
                <p class="d-flex justify-content-center align-items-center">
                    <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
                </p>
            </section>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2023 Copyright:
            <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
        </div>
    </footer>

{% endblock content %}

